### Function

# Gtk TextTagTableForeach

#### Declaration

    void
    TextTagTableForeach (
      GtkTextTag* tag,
      gpointer data
    )

#### Description [src]

A function used with gtk_text_tag_table_foreach(), to iterate over every `GtkTextTag` inside a `GtkTextTagTable`.

#### Parameters

`tag` | `GtkTextTag`
| The `GtkTextTag`.
| The data is owned by the caller of the function.
`data` | `gpointer`
| Data passed to gtk_text_tag_table_foreach().